.silk-screen {
  position: fixed;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
}

.search-popup {
  border: 1px solid #E8E8E8;
  background: #FFF;
  box-shadow: 10px 10px 10px #5B606E;
  z-index: 2;
  margin-left: 0px;
  position: absolute;
  padding-left: 10px;
  padding-right: 10px;
  //width: calc(100% - 114px);
  width:33% ;
  padding: 2px 10px;
  padding-bottom:10px;
  div{
    margin:3px 0px;
  }

}

.input-group span {
  width: 109px;
}

.search-popup .input-group {
  margin-top: 5px;
  margin-bottom: 5px;
}

.input-group input {
  border: 1px solid #ddd;
}

select {
  border: 1px solid #ddd;
  border-top-right-radius: 5px;
  border-bottom-right-radius: 5px;
  width: 78%
}
.search-select{
  width: 100%;
  padding: 6px;
  border-radius: 3px;
}
